.nav{width:1000px;height:50px;position:relative;top:0px;padding-bottom:4px;}
.nav li { list-style:none;float:left;width:110px; line-height:50px; height:50px; text-align:center;}
.nav li a{color:#fff;font-size:16px;}
.nav li ul
	{	
		margin: 0;padding: 0;
		margin-top:1px;
		position:absolute;
		visibility: hidden;
		
		background-color:#086bce;
		
		z-index:10;}
	
	.nav li ul li{float:none;display:block;width:110px; height:40px; line-height:40px;}
	.nav li ul li a{color: #fff;display:block;}
	.nav li ul li a:hover{background: #fff;color:#f73c00;}